/* ==================================================
    ECHOSOC PLUGIN STYLING OPEN
   ================================================== */

.echoSoc_wrap, .echoSoc_overlay {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.echoSoc_wrap {
  z-index: 999999999;
  display: none;
}

.echoSoc_overlay {
  z-index: 777777;
  background: #555;
  opacity: .7;
  display: none;
}

.echoSoc_frame {
  background-color: #eee;
  width: 400px;
  position: absolute;
  text-align: center;
  border-radius: 3px;
  z-index: 888888;
  overflow: hidden;
  display: none;
  box-shadow: 0 0 0 1px #fff, 0 0 5px 2px rgba(0, 0, 0, .3);
}

.echoSoc_title {
  background-color: #333;
  position: relative;
  padding: 4px 0;
}

.echoSoc_title h3 {
  text-align: center;
  color: #fff;
  font-size: 26px;
  margin: 3px 0;
}

/*.echoSoc_logo {
  background-image: url(../img/echoSoc-logo.png);
  width: 157px;
  height: 46px;
  margin: auto;
}*/

.echoSoc_content {
  padding: 6px;
  color: #6f6f6f;
}

.echoSoc_description li {
  text-align: center;
  list-style: none;
  padding: 5px 0;
  display: block;
}

.echoSoc_buttons {
  display: block;
  min-height: 23px;
  position: relative;
  margin: 0 auto;
  padding: 10px 0;
  overflow: hidden;

  transform: scale(0.9);
}

.echoSoc_countdown {
  font-size: 11px;
  margin-top: 10px;
}

.echoSoc_countdown span {
  color: #63c2ff;
  font-weight: bold;
}

/* ==================================================
    ECHOSOC PLUGIN STYLING CLOSE
   ================================================== */